[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: removing /etc/hotplug.d/ support

On Thu, Aug 25, 2005 at 02:31:14PM +0200, Marco d'Itri wrote:
> On Aug 25, Thiemo Seufer <ths@networkno.de> wrote:

> > All those popular mips WLAN devices use still 2.4 kernels, some people
> > started to port some of them to 2.6, but the main hindrance are binary
> > only (and thus 2.4 only) drivers.
> It's not like they are already supported by debian anyway, then.
> Is there anything else?

> Can somebody comment on the alpha and m68k situations?

The current lack of 2.6 support in the installer for alpha shouldn't
really be an obstacle, but 2.6 doesn't currently work on my own alpha so
I haven't been particularly motivated to fix up d-i to use it until I
can usefully test it.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Attachment: signature.asc
Description: Digital signature

Reply to: